'use client';

import NextTopLoader from 'nextjs-toploader';
import { useToken } from '@chakra-ui/react';

export default function TopLoader() {
  const [color] = useToken('colors', ['primary.500']);

  return <NextTopLoader color={color} showSpinner={false} />;
}
